<?php
if (get_theme_mod('banner2_section_disable') != 'on') {
	?> 

    <?php 
        if( get_theme_mod('banner2_Tpadding',true) ) {
         $banner2_Tpadding = 'padding-top:'.esc_attr(get_theme_mod('banner2_Tpadding')).';';
       }
       if( get_theme_mod('banner2_Bpadding',true) ) {
         $banner2_Bpadding = 'padding-bottom:'.esc_attr(get_theme_mod('banner2_Bpadding')).';';
       }

       ?> 
	<section id="banner2-section" class="ht-section" style="<?php echo esc_attr($banner2_Tpadding); ?>" "<?php echo esc_attr($banner2_Bpadding); ?>">       
    <div class="container">
      <?php
        $banner2_page_id = get_theme_mod('banner2_page');
        $banner2_subtitle = get_theme_mod('banner2_subtitle', 'New Furniture Design');
        $banner2_title = get_theme_mod('banner2_title', 'SPECIAL OFFER');
        $banner2_text = get_theme_mod('banner2_text', 'Nullam nec magna ac sapien suscipit scelerisque ac rutrum erat.');
        $btn_text = get_theme_mod('btn_text', 'Shop Now');
        $banner2btnlink = get_theme_mod('banner2_btnlink', '#');
      ?>
        <div class="banner2-bx">
            <div class="row mr-0">
                <div class="banner2-lhs ">
                    <?php 
                        $banner2_lhsimage = get_theme_mod('banner2_lhsimage');
                        if(!empty($banner2_lhsimage)){
                          echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($banner2_lhsimage).'" class="img-responsive secondry-bg-img" />';
                        }else{
                          echo '<img src="'.get_template_directory_uri().'/images/banner2lhs.png" class="img-responsive" />';
                        }

                      ?>
                </div>
                <div class="banner2-boxinn">
                    <div class="banner2_title">
                        <h3><?php echo ($banner2_subtitle);  ?></h3> 
                        <h2 class="inner-area-title"><?php echo ($banner2_title);  ?></h2> 
                    </div>
                      
                    <p><?php echo ($banner2_text);  ?></p>
                    
                     <?php if($btn_text ){ ?>
                          <div class="bann-btn">
                              <a href="<?php echo ($banner2btnlink);  ?>">
                                  <?php echo ($btn_text);  ?>
                              </a>
                          </div>
                      <?php } ?>
                      <div class="clearfix"></div>
                </div>
                <div class="banner2-rhs ">
                    <?php 
                      $banner2_rhsimage = get_theme_mod('banner2_rhsimage');
                      if(!empty($banner2_rhsimage)){
                        echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($banner2_rhsimage).'" class="img-responsive secondry-bg-img" />';
                      }else{
                        echo '<img src="'.get_template_directory_uri().'/images/banner2rhs.png" class="img-responsive" />';
                      }

                    ?>

                </div>
            </div>
        </div>
    </div>
</section>

<?php
} 